/* Add here all your CSS customizations */
html .bg-color-primary, html .bg-primary, .social-icons li:hover.social-icons-facebook a {
    background-color: #f7e540 !important;
}
.home-intro, #header .header-btn-collapse-nav { background-color:#f7e540 !important; }

@media (max-width: 991px){
    #header .header-nav-main:not(.header-nav-main-mobile-dark) nav > ul > li > a {
        color:#f7e540 !important;
    }
}

html .btn-dark { background-color: #0b71e1 }

.social-icons li a {
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
    border-radius: 100%;
    display: block;
    height: 48px;
    line-height: 48px;
    width: 48px;
    text-align: center;
    color: #333 !important;
    text-decoration: none;
    font-size: 12.8px;
    font-size: 2rem;
}

.home-intro p { color: #333 }
.slider-contact-form-wrapper { border: 1px solid #d8b113}

.main { background: url('/img/background1.png'); background-repeat: repeat; background-position-y: center }

.header-logo { display: inline-block }

#footer .footer-copyright p { color: #ddd !important; font-size: 14px }
.btn { font-size: 1.5em }
#question-text-1,#question-text-2 { color: #212529; font-weight: 600 }

@media (min-width: 992px){
    .btn { font-size: 1em }
}
@media (min-width: 1200px){
    .btn { font-size: 1.5em }
}
